DNSQQK(3)

SYNOPSIS
SUBROUTINE DNSQQK (LUN, KPRINT, IPASS)

NAME
dnsqqk - Quick check for DNSQE and DNSQ.

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (SNSQQK-S, DNSQQK-D)

KEYWORDS
QUICK CHECK

AUTHOR
(UNKNOWN)

DESCRIPTION
This subroutine performs a quick check on the subroutine DNSQE (and DNSQ).

ROUTINES CALLED
D1MACH, DENORM, DNSQE, DQFCN2, DQJAC2, PASS

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
890618 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
920310 Code cleaned up and TYPE section added. (RWC, WRB)